uuid: 331143bd-deb1-4f79-a9be-65abcb3b36a0
langcode: en
status: true
dependencies:
  config:
    - views.view.alerts
  module:
    - views
  theme:
    - durhamtech
id: views_block__alerts_block_1
theme: durhamtech
region: alerts
weight: -17
provider: null
plugin: 'views_block:alerts-block_1'
settings:
  id: 'views_block:alerts-block_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility: {  }
